/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700,700italic,400italic);
/**************/
body ,h1, h2, h3, h4, h5, h6 , p , a, lis{
	font-family: 'PT Sans', sans-serif;
	
}
a{
	text-decoration: none !important;
	
}
p, li{
	margin-bottom: 10px;
	color: #333132;
	font-size: 13px;
	line-height: 18px;
}
h1#page-title{
display: none;	
}
#page-title{
	font-size: 28px;
	font-weight: 500;
	letter-spacing:1px;
	margin: 15px 0px;
}

/**************/
#zone-branding, #region-branding {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#zone-user-wrapper{
	background: url('images/bg_user_region.jpg');
	color: #fff;
	position: fixed;
	width: 100%;
	z-index: 100;
}
#zone-user-wrapper a{ 
	color: #fff;
	
}
#zone-header-wrapper{
	background: url('images/bg_header.jpg');
	position: fixed;
	z-index: 100;
	width: 100%;
	margin-top: 40px;
}

#zone-branding-wrapper{
	padding-top: 187px;
}

#zone-content-wrapper , #zone-postscript-wrapper{
	background: url('images/bg_content.jpg');
}

#zone-content-wrapper{
	padding: 20px 0 30px;
}

#zone-menu-wrapper{
	background: url('images/menu-wrapper_bg.jpg');
	color: #fff;
	padding: 30px 0;
}
#zone-preface-wrapper{
	background: url('images/bg_same_footer.jpg');
	color: #fff;
	padding-bottom: 10px;
}
#zone-preface-wrapper p , #zone-footer p{
	
	color: #fff;
}
#zone-footer-wrapper{
	background: url('images/bg_footer.jpg');
	color: #fff;
	
}
#zone-preface-wrapper .block-title{
	color: #e9cc61;
	text-transform: uppercase;
	margin: 30px 0 0;
	font-size: 14px;
	letter-spacing: 0;
}

#zone-preface-wrapper p{
	font-size: 14px;
	line-height: 24px;
}

#block-block-7{
	margin:10px 0px;
	
}

#block-block-7 p{
	font-size: 12px;
	margin: 0;
}

#block-block-7 a{
	color: #fff;
	text-decoration: none;
}

 #block-block-3, #block-nice-menus-1{
	float: right
}

#block-block-1{
	float: right;
	font-size: 16px;
}

#block-block-1 a{
	/*float: left;*/
	  margin-right: 10px;
	  color: #e9cc61;
	  font-weight: bold;
	  font-size: 16px;
}
#block-block-8 , #block-block-1{
	margin: 10px 0px;
	line-height: 20px;
}

#block-views-top-product-block{
	width: 100%;
	clear: both;
	text-align: center;
}
#block-views-top-product-block ul{
	
	margin: 0px;
	padding: 0px;
}

#block-views-top-product-block .item-list li{
	float: left;
	margin-right: 64px;
	list-style: none;
	list-style-image: none;
}
#block-views-top-product-block .item-list .views-row-last{
	margin: 0px;
	
}
#block-views-top-product-block ,#block-block-12  {
	margin: 10px 0px;
	
}

#block-views-top-product-block .block-title ,#block-block-12 .block-title  {
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 30px;
	text-align: center;
}
.front #page-title{
	display: none;
	
} 
#block-block-2{
	margin: 20px 0px;
	
}
#block-block-2 p , #block-block-1 p , #block-block-8 p{
	margin: 0px;
	
}
.phonetext , .emailtext{
	float: left;	
}

.phonetext {
	margin-left: 20px;
	margin-top: -2px;
}

.phonetext a{
	font-size: 16px;
	font-weight: bold;
}
.emailtext a{
	font-size: 14px;
}

.icon{
	background: url('images/icon.png');
	display: block;
	width: 19px;
	float: left;
	margin-right: 10px;
}
.mail{
	background-position: 0px 0px;
	height: 16px;
	margin-top: 2px;
	margin-left: 20px;
}
.phone{
	background-position: 0px 41px;
	height: 20px;
}
/*.header_color{
	color: #e9cc61;
	margin-right: 5px;
	font-weight: bold;
	margin-left: 10px;

}*/
#block-block-8 a{
	float: left;
	margin-right: 20px;
	font-size: 13px;
	line-height: 20px;
}

.search{
	background-position: 0px 77px;
	height: 20px
}
#block-block-3{
	color: #fff;
    font-size: 20px;
    font-style: italic;
    height: 45px;
    line-height: 90px;
    text-indent: inherit;
	margin-top: 35px;
}
#block-block-3 p{
	color: #fff;
	font-size: 22px;
}
/****menu***/

#nice-menu-1 li{
	border: none;
	background: none;
	
}
#nice-menu-1 li a{
	  color: #fff;
    font-size: 15px;
    line-height: 42px;
    padding: 0px 17px;
    height: 49px;
}
#nice-menu-1 li a:hover , #nice-menu-1 li .active{
	background:url('images/bg_menu_hover.png');
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

/****/
.flex-control-nav , .flex-direction-nav{
	display: none;
	
}

.flexslider{
	border: none;
	margin-bottom: -10px !important;
}

.flexslider , .flex-nav-container{
	margin: 0px;
	
}
.front #section-content h3{
	font-size: 30px;
}
#node-page-3 h3{
	font-weight: 100;
	text-transform: uppercase;
}
/*****/
#zone-postscript-wrapper{
	margin-bottom: 8px;
	
}
#zone-postscript-wrapper .block-title{
	margin: 20px 0px;
	color: #042753;
	text-transform: uppercase;
	height: 34px;
	line-height: 50px;
	font-size: 24px;
}
.view-lasted-news .views-field-field-image{
	float: left;
	margin-right: 30px;
}
.views-field-view-node a{
	color: #042753;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
}
#block-webform-client-block-5 .block-title{
	background: url('images/pen.png') left center no-repeat;
	padding-left: 60px;
	margin-bottom: 30px;
	/*margin-bottom: 5px;
	margin-top: 25px;
	line-height: 37px;*/
}
#block-webform-client-block-5 .form-item{
	width: 100%;
	clear: both;
	
}

#block-webform-client-block-5 .form-item label{
	display: block;
	width: 25%;
	float: left;
	font-size: 16px;
	margin-top: 5px;
	color: #333132;
}
#block-webform-client-block-5 #edit-actions{
	text-align: right;
	
}

#block-webform-client-block-5 {
	float: right;
}

#block-webform-client-block-5 .form-item input{
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	height: 30px;
	width: 73%;
}

#zone-postscript-wrapper .block {
	margin: 0;
}

#zone-preface-wrapper .block {
	margin: 40px 0px 20px;
}

#block-views-lasted-news-block{
	width: 100%;
}

#block-webform-client-block-5{
	width: 90%;
}

#block-block-4, #block-block-5{
	margin-right: 10px !important;
}

.form-submit{
	background: url('images/bg_button.png') !important;
	border: 4px solid #808285;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 100px;
	height: 30px;	
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 0.5em;
	font-size: 16px;
	padding: 5px;
	height: 35px;
}
#region-preface-first .block, #region-preface-second .block{
	border-right: 1px solid #fff;
	
}

#flexslider_views_slideshow_slide_-block p{
	color: white;
	font-size: 24px;
	line-height: 24px;
}

#flexslider_views_slideshow_slide_-block strong{
	font-size: 31px;
}
#block-block-10{
	margin: 20px 0px;
	
}
#block-block-10 .rollhovercat:first-child{
	margin-left: 0px;
	
}

/**************/
.rollhovercat{
	background: url('images/hovercategories.png') top left;
	float: left;
	
	height: 115px;
	
    text-indent: -9999px;
    width: 115px;
	
}
.category1{
	background-position: 0 -112px;
	
}
.category1:hover{
	background-position: 0px 0px;
	
}
.category2{
	background-position: -115px -112px;
	
}
.category2:hover{
	background-position: -115px 0px;
	
}
.category3{
	background-position: -230px -112px;
	
}
.category3:hover{
	background-position: -230px 0px;
	
}
.category4{
	background-position: -345px -112px;
	
}
.category4:hover{
	background-position: -345px 0px;
	
}
.category5{
	background-position: -460px -112px;
	
}
.category5:hover{
	background-position: -460px 0px;
	
}
.category6{
	background-position: -575px -112px;
	
}
.category6:hover{
	background-position: -575px 0px;
	
}

.rollhoverfront{
	background: url('images/top_categories.png') top left;
	float: left;
	height: 165px;
    text-indent: -9999px;
    width: 185px;
	
	
}
.categoryfront1{ 
	background-position: 0px 1px;
	
}
.categoryfront2{ 
	background-position: -185px 1px;
	
}
.categoryfront3{ 
	background-position: -380px 1px;
	
}
.categoryfront4{ 
	background-position: -575px 1px;
	
}
.categoryfront5{ 
	background-position: -765px 1px;
	
}
.categoryfront1:hover{ 
	background-position: 0 -178px;
	
}
.categoryfront2:hover{ 
	background-position: -185px -178px;
	
}
.categoryfront3:hover{ 
	background-position: -380px -178px;
	
}
.categoryfront4:hover{ 
	background-position: -575px -178px;
	
}
.categoryfront5:hover{ 
	background-position:-765px  -178px;
	
}



/**************/
.view-taxonomy-term,.view-product {
	
	
}
.view-taxonomy-term .views-row , .view-product .views-row, .view-list-subcategories .views-row{
	float: left;
	width: 220px;
	 margin-right: 10px;
	background: #fff;
	margin-bottom: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 300px;
}
.view-taxonomy-term .views-field-title,  .view-product .views-field-title,
.view-taxonomy-term .views-field-field-image,  .view-product .views-field-field-image,
.view-taxonomy-term .views-field-body,  .view-product .views-field-body,
.view-taxonomy-term .views-field-view-node,  .view-product .views-field-view-node,
.view-list-subcategories .views-field-field-hero-image, .view-list-subcategories .views-field-nothing{
	margin: 20px;
	
}
.view-taxonomy-term .views-field-title,  .view-product .views-field-title, .view-list-subcategories .views-field-name{
	margin: 0px;
	padding: 8px 20px;
	background: url('images/list_product_top.png') #1e324b;
	line-height: 18px;
	font-size: 16px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	display: table-cell;
	vertical-align: middle;
	height: 36px;
	width: 200px;
	
}
.view-taxonomy-term .views-field-title a, .view-product .views-field-title a, .view-list-subcategories .views-field-name a{
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
}
.view-taxonomy-term .views-field-field-image, .view-list-subcategories .views-field-field-hero-image{
	min-height: 150px;
}
.view-taxonomy-term .views-field-body,  .view-product .views-field-body{
	
	
}

.view-taxonomy-term .views-field-view-node,  .view-product .views-field-view-node,
.view-list-subcategories .views-field-nothing{
	background: url('images/bg-more-product.png') center no-repeat;
	text-align: left;
	padding: 10px 0px 10px 10px;
}
.view-taxonomy-term .views-field-view-node a,.view-product .views-field-view-node a, .view-list-subcategories .views-field-nothing a{
	font-size: 14px;
	color: #172952;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
.view-product .view-content{
	clear: both;
	float: none;
	
}

#block-menu-menu-products ul.menu li ul.menu li{
	border: none;
	margin-left: 0px;
	padding: 5px 0;
}

#block-menu-menu-products ul.menu li ul.menu li a{
	font-size: 14px;
}

.not-front #block-system-main p{
	font-size: 16px;
}

#block-webform-client-block-20{
	padding: 20px;
	background: #e9cc61;
	margin-top: 35px;
}

#webform-client-form-20 input#edit-submit{
	float: right;
}

h2.block-title{
	letter-spacing: 0;
}

.search-form label{
	font-size: 16px;
}

.view-news .views-row h2.node-title a{
	text-transform: uppercase;
	margin: 25px 0px;
	color: #333132;
	font-weight: normal;
}

.view-news .views-row .node-readmore a{
	background: url('images/bg_button.png') !important;
	border: 4px solid #808285;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 100px;
	height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 0.5em;
	font-size: 16px;
	padding: 5px;
	height: 17px;
}

/* tung  menu*/
#block-menu-menu-products ul li{
	width: 96%;
	margin-left: -5px;
    list-style: none;
    padding: 15px 10px;
    border-bottom: 1px solid #2e4562;
}
#block-menu-menu-products ul li a {
    color: #fff;
    font-size: 16px;
    background: url('images/bg_category_coll.png') no-repeat right center;
    display: block;
}
#block-nice-menus-1 #nice-menu-1 li a:hover ,#block-nice-menus-1 #nice-menu-1 li .active{
    background: url('images/bg_hover.jpg') repeat-x;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#block-nice-menus-1 #nice-menu-1 li a{
    height: 40px;
    margin-bottom: 5px;
}
#block-nice-menus-1 #nice-menu-1 li:hover,
#block-nice-menus-1 #nice-menu-1 li.active{
    border-bottom: 4px solid #e9cc61; ;
}

#block-menu-menu-products .block-title{
    background: url('images/sidebar_top.png') #060f1d;
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 20px 0 15px 20px;
	letter-spacing: 0;
}

#block-menu-menu-products .content{
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background: url('images/bg_category.jpg') repeat;
    padding:0px 20px 25px 15px;
}


#block-menu-menu-products ul li.expanded > a,
#block-menu-menu-products ul li.active-trail > a,
#block-menu-menu-products ul li a:hover,
#block-menu-menu-products ul li a.active,
#block-menu-menu-products ul li.expanded .menu a.active,
#block-menu-menu-products ul li.expanded .menu a:hover{
    color: #e9cc61;
    font-style: normal;
}
.region-inner #block-menu-menu-products ul li.expanded > a ,#block-menu-menu-products ul li.active-trail > a{
    background: url('images/bg_expand.png') no-repeat right center;
}
#block-menu-menu-products ul li.expanded  >ul > li >a {
    color: #fff;
    font-size: 16px;
    background: none;
    display: block;
}
#block-menu-menu-products ul li.expanded  >ul > li{
    padding: 10px 0 10px;
}
#block-menu-menu-products ul li.expanded  >ul > li:last-child{
    border-bottom: 0;

}
#block-menu-menu-products ul li.expanded .menu {
    padding-top: 13px;
}  


#block-nice-menus-1 ul.nice-menu ul{
	top:3em;
	  background: url("images/bg_header1.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	  width: 340px;
}
#block-nice-menus-1 ul.nice-menu ul li , #block-nice-menus-1 ul.nice-menu ul li ul li{
	width: 100%;
	
}
#block-nice-menus-1 ul.nice-menu ul li ul{
	width: 250px;
	
}

.view-product .field-content{
	min-height: 150px;
}

.item-list .pager{
	width: 97%;
}

/*.view-list-subcategories .views-row{ 
	float: left;
	margin-right: 10px;
	min-width: 220px;
	min-height: 270px;
}

.view-list-subcategories .views-field-name{
	text-align: center;
	margin: 10px 0 20px;
}*/

#cboxCurrent, #cboxPrevious, #cboxNext{
	display: none !important;
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
	background-color: #FFFFFF;
}

article .field-name-field-specifications table tbody tr:nth-child(1), 
article .field-name-field-specifications table tbody tr:nth-child(1):hover,
article .field-name-field-specifications table tbody tr:nth-child(1).active,
article .field-name-field-specifications table tbody tr:nth-child(1) td, 
article .field-name-field-specifications table tbody tr:nth-child(1).even:hover td.active,
article .field-name-field-specifications table tbody tr:nth-child(1).odd:hover td.active{
	background-color: #091f5e !important;
}

article .field-name-field-specifications table tbody tr:nth-child(1) td p{
	color: #FFF;
}

article .field-name-field-specifications table tbody tr:nth-child(2), 
article .field-name-field-specifications table tbody tr:nth-child(2):hover,
article .field-name-field-specifications table tbody tr:nth-child(2).active,
article .field-name-field-specifications table tbody tr:nth-child(2) td, 
article .field-name-field-specifications table tbody tr:nth-child(2).even:hover td.active,
article .field-name-field-specifications table tbody tr:nth-child(2).odd:hover td.active{
	background-color: #092f5e !important;
}

article .field-name-field-specifications table tbody tr:nth-child(2) td p{
	color: #FFF;
}

.phone-number{
	pointer-events: none;
}

#zone-preface-wrapper .phone-number{
	color: #FFF;
}

#block-system-main .view-taxonomy-term tr td.views-field-view-node{
	padding: 10px 60px !important;
}

#block-system-main .view-taxonomy-term tr td.views-field-title{
	padding: 8px 20px !important;
}

#block-system-main .view-taxonomy-term tr td.views-field-title a{
	text-transform: uppercase;
}

.view-lasted-news{
	margin-bottom: 30px;
}

.field-name-field-specifications{
	text-align: center;
	    overflow: auto;
}

.field-name-field-specifications img{
	max-width: 300px;
	height: auto !important;
}

.field-name-field-specifications ul, .field-name-field-specifications ol{
	text-align: left;
}

.tab-text{
	padding-right: 25px;
}

/*#popup-message-window{
    position: relative !important;
    width: 935px !important;
    height: auto !important;
    top: 0 !important;
    left: auto !important;
    display: block;
	margin:auto;
}*/

#popup-message-background{
	opacity: 0.9 !important;
	z-index: 100;
}

#popup-message-window{
	border: none;
	border-radius: 0;
	padding: 0;
	background: url(images/bg_content.jpg);
    top: 40px !important;
}

#popup-message-window > br{
	display: none;
}

.popup-message-title{
	display: none;
}

.popup-header{
	background: url(images/bg_header1.jpg) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 5px solid #FFF;
    padding: 20px;
}

.popup-message-inner{
	padding: 30px 50px 0;
}

#popup-message-content h2{
	font-size: 30px;
	    font-weight: normal;
		    margin-bottom: 30px;
			text-transform: uppercase;
}

#popup-message-content p{
	font-size: 18px;
	    margin-bottom: 20px;
		line-height: normal;
}

#popup-message-close{
    top: 20px;
	    background: rgba(0, 0, 0, 0) url(images/button-close.png) no-repeat top left;
	    width: 48px;
	    height: 48px;
}

#popup-message-close:hover{
	background: rgba(0, 0, 0, 0) url(images/button-close-hover.png) no-repeat top left;
}

.captcha .form-text{
	max-width: 100%;
}
    
/* tablet */
@media all and (max-width: 480px){
	#region-header-first, #region-header-second {
		width: 90% !important;
	}
	
	#tabs li a{
		padding: 15px 5px 20px;
		font-size: 12px;
	}
	
	#block-block-1 a{
		font-size: 14px;
	}
}
@media all and (min-width: 569px){
	#block-block-13{display: none}
}
@media all and (max-width: 568px){
	#block-webform-client-block-5 .block-title{
		font-size: 23px;
	}
	
	.phone-number{
		pointer-events: auto;
	}
	
    #block-block-10 {display: none}
    #block-block-13 {margin-left: 10%}
   .rollhoverfront{ margin-left: 20%}
	#block-block-1 a{
		margin-right: 0 !important;
	}
	
	#block-block-1 span{
		margin-left: 0 !important;
	}
	
	.header_color{
		margin: 0;
	}
	
	#block-block-1 .phone{
		position: relative;
	}
	
	#block-block-1 .icon{
		margin-right: 0;
	}
	
	.view-taxonomy-term .views-row, .view-product .views-row{
		width: 100%;
	}
	
	.view-taxonomy-term .views-field-view-node, .view-product .views-field-view-node{
		width: 55%;
	}

	#tab-desc img{
		width: 100%;
		height: auto;
	}
	#zone-user-wrapper,#zone-preface-wrapper {
		background: #333333;
	}
}

@media all and (max-width: 768px){
	body{
		    overflow-x: hidden;
	}
	
	#block-block-1{
		margin: 0;
	}
	
	#zone-user-wrapper, #zone-header-wrapper{
		position: relative;
		margin-top: 0;
	}
	
	#zone-branding-wrapper{
		padding-top: 0;
	}
	
	#block-views-slide-block{
		display: none;
	}
	
	#block-block-1 .phone {
		left: 0px;
		margin-left: 0;
	}
	
	#block-block-1 span{
		margin-left: 30px;
	}
	
	#block-block-1 a{
		margin-right: 30px;
	}
	
	#block-block-1 .mail{
		margin-left: 0;
		clear: left;
	}
	
	#region-header-first{
		width: 49%;
		float: left;
	}
	
	#region-header-second{
		width: 45%;
		float: left;
	}
	
	#block-block-2 img{
		width: 100% !important;
		height: auto !important;
	}
	
	#block-nice-menus-1{
		float: left;
	}
	
	#block-webform-client-block-5{
		width: 100%;
	}
	
	#zone-preface .region{
		width: 30%;
		float: left;
	}
	
	#zone-preface .region .block{
		border: none;
	}
	
	#block-nice-menus-1{
		width: 100%;
	}
	
	#block-block-9 img{
		width: 100%;
	}

}

@media all and (max-width: 1200px){
	#block-views-top-product-block .item-list .views-row-last{
		margin: 0 0 0 25px;
	}
	
	#block-views-top-product-block .item-list .views-row-first{
		margin-left: 10px; 
	}
	
	#block-views-top-product-block .item-list li {
		margin-right: 0px;
	}
	
	/*#block-webform-client-block-5 .block-title{
		margin: 0;
	}*/
	
	#block-webform-client-block-5 .form-item input{
		width: 70%;
		margin-left: 12px;
	}
}

@media all and (max-width: 1024px){
	#block-views-top-product-block .item-list li{
		margin: 0;
		margin-right: 20px;
	}
	
	#nice-menu-1 li a{
		padding: 0px 15px;
	}
	
	#block-views-top-product-block .item-list .views-row-last{
		margin: 0;
	}
}

@media all and (min-width: 980px) {	
	#flexslider_views_slideshow_main_slide_-block .views-field-body{
		position: absolute;
		right:10%;
		top:52%;
		color: #fff;
		font-size: 20px;
		text-align: right;
		width: 280px;
	}

}

@media all and (max-width: 979px){
    #block-menu-menu-products ul > li {padding: 0px 10px;} 
    #block-menu-menu-products ul li a {font-size: 13px; border-bottom: 0}
    #block-menu-menu-products ul > li > a { border-bottom: 0}
    #block-menu-menu-products ul > li > ul >li {border-bottom: 0 ;padding: 0px}
    #block-menu-menu-products ul > li > ul >li a{background: none}
    #block-menu-menu-products ul > li.start-collapsed > a{ background: url("images/bg_expand.png") no-repeat scroll right center rgba(0, 0, 0, 0)}
    #block-menu-menu-products .block-title {display: none}
    #block-menu-menu-products .content {padding: 0; background: none} 
	.phonetext, .emailtext{
		clear: both;
	}
	
	.phonetext{
		margin-top: 20px;
		margin-left: 0;
	}
	
	#flexslider_views_slideshow_slide_-block .views-field-body p{
		color: #333132;
	}
	
	#flexslider_views_slideshow_slide_-block .views-field-body{
		margin-top: 20px;
		margin-left: 45px;
	}

	#popup-message-window{
	    width: 100% !important;
	    height: auto !important; 
	    top: 0 !important;
	    left: auto !important;
	    display: block;
	}
}

@media all and (max-width: 568px){
	#block-menu-menu-products ul li ul li a{
		font-size: 12px;
	}
	
	#block-block-2 img{
		width: 100% !important;
		height: auto !important;
	}
	
	#block-nice-menus-1{
		float: left;
	}
	
	#flexslider_views_slideshow_slide_-block .views-field-body {
		margin-top: 20px;
		margin-left: 10px;
	}
	
	.view-lasted-news .views-field-field-image{
		float: none	;
	}
	
	#block-views-top-product-block .item-list .views-row{
		margin: 0;
		width: 100%;
	}
	
	#region-preface-first .block, #region-preface-second .block{
		border: none;
	}
	
	#region-preface-first{
		padding-top: 25px;
	}
	
	#block-block-8{
		margin: 0 0 10px;
	}
	
	#region-header-first{
		width: 45%;
	}
	
	#region-header-second
	
	#block-block-3{
		margin-top: 25px;
		height: 20px;
	}
	
	#block-block-3 p {
		font-size: 17px;
	}
	
	#zone-preface .region{
		width: 100%;
	}
	
	.popup-header img{
	    width: 250px !important;
	    height: auto !important;
	}
	
	.popup-message-inner {
	    padding: 10px;
	}
}
.page-node-21 #region-content p {
    font-size: 16px;
    line-height: 20px;
}
.map {
    float: left;
    margin-right: 30px;
}
.custom_color {
    font-weight: bold;
}
.info_contact {
    clear: both;
    float: none;
    margin-top: 40px;
    min-height: 170px;
    width: 100%;
}

#block-webform-client-block-20 .node-title{
	display: none;
	
}
.webform-component input{
	max-width: 100%;
	
}

#tab-spec table{
	width: 96%;
}

#tab-spec td{
	border: 1px solid #CCC;
	padding: 5px;
}

#tab-spec td p{
	font-size: 13px !important;
}

#tab-desc .field-name-field-image{
	margin-bottom: 20px;
	text-align: center;
}

#tab-desc .field-name-field-image img{
	max-width: 300px;
	height: auto !important;
}